<?php

namespace Modules\User\Enums;


Enum AccountStatusEnum: string
{
    case VISITOR = 'visitor';

    case USER = 'user';

    public static function admins()
    {
        return array_column(SELF::cases(),'value');
    }
}
